<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/org/eclipse/jsch/internal/core/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jsch.core/org/eclipse/jsch/internal/core/messages.properties?key=JSchSession_5">
        <source>SSH2 Message</source>
        <target state="needs-review-translation">SSH2 メッセージ</target>
        <alt-trans tool-id="pleiades">
          <source>SSH2 Message</source>
          <target>SSH2 メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jsch.core/org/eclipse/jsch/internal/core/messages.properties?key=Util_timeout">
        <source>A timeout occurred connecting to host {0}</source>
        <target state="needs-review-translation">ホスト {0} への接続がタイムアウトになりました</target>
        <alt-trans tool-id="pleiades">
          <source>A timeout occurred connecting to host {0}</source>
          <target>ホスト {0} への接続がタイムアウトになりました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jsch.core/org/eclipse/jsch/internal/core/messages.properties?key=JSchAuthenticationException_detail">
        <source>Authentication error: {0}</source>
        <target state="needs-review-translation">認証エラー: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Authentication error: {0}</source>
          <target>認証エラー: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jsch.core/org/eclipse/jsch/internal/core/messages.properties?key=JSchRepositoryLocation_locationForm">
        <source>Location must have form 'user@host[:port]'</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jsch.core/org/eclipse/jsch/internal/core/messages.properties?key=JSchRepositoryLocation_invalidFormat">
        <source>Invalid location format: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jsch.core/org/eclipse/jsch/internal/core/messages.properties?key=KnownRepositories_0">
        <source>Error restoring location repositories</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jsch.core/org/eclipse/jsch/internal/core/messages.properties?key=JSchRepositoryLocation_73">
        <source>Error clearing preferences for location {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jsch.core/org/eclipse/jsch/internal/core/messages.properties?key=JSchRepositoryLocation_74">
        <source>Error retrieving preferences for location {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jsch.core/org/eclipse/jsch/internal/core/messages.properties?key=JSchRepositoryLocation_75">
        <source>Error flushing preferences for location {0}</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jsch.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.u</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jsch.core/plugin.properties?key=pluginName">
        <source>JSch Core</source>
        <target state="needs-review-translation">JSch コア</target>
        <alt-trans tool-id="pleiades">
          <source>JSch Core</source>
          <target>JSch コア</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>